dependency_scanning:
  script:
    - echo "test failing dependencies"
  artifacts:
    reports:
      dependency_scanning: gl-dependency-scanning-report.json

license_scanning:
  script:
    - echo "test failing dependencies"
  artifacts:
    reports:
      license_scanning: gl-license-scanning-report.json
